/* CSS Document */

#nexuslogo{
	width:254px;
	height:100px;
	background:url(images/nexuslogo.gif) no-repeat;
	position:relative;
	bottom:0px;
	left:20px;
	
	}

.wire{background:url(images/wire1.gif) repeat-x;
      }
						 
			 
.tsi-logo{width:109px;
          height:75px;
		  position:relative;
		  top:-12px;
	      
		  }

.tt a{font-family:Arial, Helvetica, sans-serif;
             font-size:14px;
			 font-weight:bold;
			 text-decoration:underline;
			 color:#FF6600;}
			 
.tt a:hover{
			 color:#666666;}		

#list {
	width: 700px;
	height:40px;
	line-height:14pt;
	position:absolute;
	top:20px;
	left: 409px;
}

.orangtext a{font-family:Arial, Helvetica, sans-serif;
             font-size:11px;
			 font-weight:bold;
			 text-decoration:none;
			 letter-spacing:2px;
			 color:#F59447;
			 margin-left:12px;}
			 
.orangtext a:hover{font-family:Arial, Helvetica, sans-serif;
             font-size:11px;
			 font-weight:bold;
			 text-decoration:none;
			 letter-spacing:2px;
			 color:#6A6663;
			 margin-left:12px;}
			
			
.grytext a{font-family:"Bitstream Vera Sans";
             font-size:10px;
			 font-weight:bold;
			 text-transform:uppercase;
			 text-decoration:none;
			 letter-spacing:2px;
			 color:#6A6663;}
			 
.grytext a:hover{font-family:"Bitstream Vera Sans";
             font-size:10px;
			 font-weight:bold;
			 text-transform:uppercase;
			 text-decoration:none;
			 letter-spacing:2px;
			 color:#F59447;}
			 
#ornge-box{width:410px;
           height:115px;
		   background:url(images/ornge-box.gif) left no-repeat;
		   float:left;
		   position:relative;
		   top:-24px;
		   left:28px;}
		   
		   





			 



#grn-box{width:410px;
         height:81px;
		 background:url(images/grn-box.gif) left no-repeat;
		 float:left;
		 position:relative;
		 top:-26px;
		 left:28px;}			 
			 




			 
#sitting{width:485px;
         height:286px;
		 margin-bottom:32px;
		 background:url(images/sitting-girl.gif) no-repeat;
		 z-index:-812px;}	 
			 
			 
#header2{
	width:877px;
	height:287px;
	background:url(images/header2.gif) no-repeat;
	position:relative;
	top:-60px;
	left:16px;
	}			 
		 


/* Index page nexus  */

#img-1{width:458px;
        height:217px;
		background:url(images/img-1.gif) no-repeat;
		position:relative;
		top:-25px;
		left:16px;
		}




#img1-2{width:417px;
        height:288px;
		background:url(images/img1-2.gif) no-repeat;
		position:relative;
		top:-60px;
		left:10px;
		}




#orngebox-whtetext{
                   width:379px;
				   height:85px;
                   font-family:Arial, Helvetica, sans-serif;
                   font-size:18px;
				   color:#FFFFFF;
				   text-align:center;
				   position:absolute;
	               top:37px;
	               left: 9px;
				   }



#grnbox-whtetext{width:350px;
                 height:39px;
                 font-family:Arial, Helvetica, sans-serif;
                 font-size:28px;
				 color:#FFFFFF;
				 text-align:center;
				 position:absolute;
	             top:163px;
	             left: 25px;
				  
				   }






/*------------------------ end of Index page nexus----------- */
		
	/* About nexus  */

#abt-img1{width:459px;
          height:198px;
		  background:url(images/about-img1.gif) no-repeat;
		  position:relative;
		  top:-33px;
		  left:16px;}
		  
		  
#abt-img2{width:283px;
          height:317px;
		  background:url(images/abut-img2.gif) no-repeat;
		  position:relative;
		  top:-95px;
		  left:0px;}


.orngebox-whtetext-abt{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:17px;
	left: 8px;
				 }


#grnbox-whtetext-abt{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:135px;
	left: 10px;
				  
				   }


#menuboxabt{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-90px;
		 left:16px;
		 }

/*------------------------ end of about nexus----------- */
		
	/* Coverage map */


#cov-img1{width:459px;
           height:199px;
		   background:url(images/covrge-img1.gif) no-repeat;
		   position:relative;
		   top:-22px;
		   left:16px;}
		   
#cov-img2{width:416px;
           height:291px;
		   background:url(images/covrge-img2.gif) no-repeat;
		   position:relative;
		   top:-67px;
		   left:16px;
		   }
		   
		   
		   		

.orngebox-whtetext-cov{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:-14px;
	left: 7px;
				 }


#grnbox-whtetext-cov{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:161px;
	left: 7px;
				  
				   }
				   
				   
				   
				   
#menuboxcov{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-64px;
		 left:20px;
		 }

/*------------------------ end of coverage map nexus----------- */


/* Customer support */


#cust-img1{width:458px;
           height:197px;
		   background:url(images/cust-img1.gif) no-repeat;
		   position:relative;
		   top:-31px;
		   left:17px;}		


#cust-img2{width:300px;
           height:328px;
		   background:url(images/cust-img2.gif) no-repeat;
		   position:relative;
		   top:-100px;
		   left:16px;}


.orngebox-whtetext-cust{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:-16px;
	left: 9px;
				 }


#grnbox-whtetext-cust{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:161px;
	left: 10px;
				  }
				  
				  
				  
#menuboxcust{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-98px;
		 left:20px;
		 }

/*------------------------ end of customer support nexus----------- */
		 


/* Sign-up 4 services */


#sign-img1{width:459px;
           height:199px;
		   background:url(images/sign-img1.gif) no-repeat;
		   position:relative;
		   top:-16px;
		   left:12px;
		   }	

#sign-img2{width:417px;
           height:322px;
		   background:url(images/sign-img2.gif) no-repeat;
		   position:relative;
		   top:-78px;
		   left:0px;
		   }



.orngebox-whtetext-sign{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:-15px;
	left: 9px;
				 }


#grnbox-whtetext-sign{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:159px;
	left: 13px;
				  }

#menuboxsign{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-74px;
		 left:20px;
		 }

/*------------------------ end of signup 4 services nexus----------- */




/*Payments & Account Status */



#header-pay{
	width:877px;
	height:221px;
	background:url(images/header-payment.gif);
	position:relative;
	top:-5px;
	left:16px;
	}		

.orngebox-whtetext-pay{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:10px;
	left: 15px;
				 }


#grnbox-whtetext-pay{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:182px;
	left: 20px;
				  }


				  
#menuboxpay{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-1px;
		 left:20px;
		 }








/*------------------------ end of Payments & Account Status nexus----------- */


/* Pay-as-you-go */

#pay-img1{width:458px;
          height:198px;
		  background:url(images/pay-img1.gif) no-repeat;
		  position:relative;
		  top:-9px;
		  left:16px;}	
		   	
		  
#pay-img2{width:417px;
          height:290px;
		  background:url(images/pay-img2.gif) no-repeat;
		  position:relative;
		  top:-55px;
		  left:16px;}	  
		  

.orngebox-whtetext-as{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:-18px;
	left: 11px;
				 }


#grnbox-whtetext-as{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:162px;
	left: 17px;
				  
				   }

#menubox-as{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-52px;
		 left:20px;
		 }



/*------------------------ end of Pay-as-you-go nexus----------- */



/* Lifeline and Linkup */


#life-img1{width:459px;
           height:198px;
		   background:url(images/life-img1.gif) no-repeat;
		   position:relative;
		   top:-18px;
		   left:12px;
		   
		   } 		

#life-img2{width:418px;
           height:311px;
		   background:url(images/life-img2.gif) no-repeat;
		   position:relative;
		   top:-74px;
		   left:0px;
		   }
  


.orngebox-whtetext-life{
	width:379px;
	height:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	top:-17px;
	left: 12px;
				 }


#grnbox-whtetext-life{
	width:350px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	padding-left:22px;
	position:absolute;
	top:158px;
	left: 18px;
				  
				   }

#menubox-life{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-73px;
		 left:16px;
		 }



/*------------------------ end of Lifeline nexus----------- */



#menubox{width:874px;
         height:67px;
		 background:url(images/menu-box.gif) no-repeat;
		 position:relative;
		 top:-56px;
		 left:20px;
		 }
		 
#rounded-bx{width:537px;
            height:527px;
			margin-left:20px;
			background:url(images/rounded.gif) no-repeat;
			position:relative;
			top:-46px;}		
			
			
.heading-orange{font-family:Arial, Helvetica, sans-serif;
                font-size:20px;
				font-weight:bold;
				color:#FC872A;
				width:427px;
				height:19px;
				padding-top:28px;
				margin-left:55px;}
							
			
.blktext{font-family:Arial, Helvetica, sans-serif;
         font-size:13px;
		 color:#000;
		 width:474px;
		 line-height:14pt;
		 margin-left:45px;
		 margin-top:10px;
		 position:relative;
		 left:5px;}


.blktext-1{font-family:Arial, Helvetica, sans-serif;
         font-size:13px;
		 color:#000;
		 width:391px;
		 line-height:14pt;
		 position:relative;
		 top:-70px;
		 }
		 
		 		 
#blktet{font-family:Arial, Helvetica, sans-serif;
         font-size:13px;
		 color:#000;
		 line-height:14pt;
		 width:314px;
		 height:50px;
		 margin-top:22px;}
		 
#orngbtmtext{width:310px;
             height:56px;
             font-family:Arial, Helvetica, sans-serif;
			 font-size:14px;
			 color:#FC872A;
			 text-align:center;
			 font-weight:bold;
			 margin-left:5px;
			 margin-top:10px;}			
			
			
	/* left boxes */		
			
			
#firstbox{width:297px;
          height:164px;
		  background:url(images/first-box1.jpg) no-repeat;
		  position:relative;
		  top:-74px;
		  left:35px;
		  			 }
		  
		  
#secondbox{width:297px;
           height:156px;
		   background:url(images/second-box2.gif) no-repeat;
		   position:relative;
		   top:-50px;
		   left:35px;
		   }		  
		  
		  
#thirdbox{width:297px;
           height:156px;
		   background:url(images/third-box3.gif) no-repeat;
		   position:relative;
		   top:-25px;
		   left:35px;
		   }		  

.whttext{font-family:Arial, Helvetica, sans-serif;
         font-size:12pt;
		 text-align:center;
		 font-weight:bold;
		 line-height:15pt;
		 padding-top:10px;
		 padding-left:12px;
		 width:252px;
		 height:117px;
		 color:#FFFFFF;}
		 
		 
.whttext1{font-family:Arial, Helvetica, sans-serif;
         font-size:11pt;
		 font-weight:bold;
		 line-height:14pt;
		 width:300px;
		 height:130px;
		 color:#FFFFFF;}


	   
#list-2{width:240px;
      height:137px;
	  font-family:Arial, Helvetica, sans-serif;
	  font-weight:bold;
	  font-size:13px;
	  line-height:20px;
	  letter-spacing:1pt;
	  color:#fff;
	  margin-left:82px;
	  padding-top:10px;
	  padding-left:5px;}



			
			
				/* footer*/
				
				
.ftr-img{background:url(images/footr-img.gif) repeat-x;
         height:34px;}
		 
.ftr-logo-img{width:293px;
              height:49px;
			  margin-left:80px;}

.footer-text{color:#707072;
             font-family:Arial, Helvetica, sans-serif;
			 font-size:10px;
			 font-weight:bold;
			 text-align:center;
			 padding-left:32px;}		 
			 
			 
			 
.ftrlink a{color:#707072;
            font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			text-align:center;
			font-weight:bold;
			text-decoration:none;
			margin-top:10px;
			}
			
			 
.ftrlink a:hover{color:#FA8D36;
            font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			font-weight:bold;
			text-align:center;
			text-decoration:none;
			margin-top:10px;
			
			}

/* menu text links*/
			
#menu {
	
	
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 12%;
	padding-top:18px;
	text-decoration: none;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:12px;
	font-weight:bold;
	color: #47464C;
}

#menu a:hover {
	color:#CC0000;
}

#menu .active a {
color:#CC0000;

}


	 


	 
		 
		 
	/* body text */	 
		 
		 
.text{font-family:Arial, Helvetica, sans-serif;
      font-size:14px;
	  color:#333333;}

.redtext{font-family:Arial, Helvetica, sans-serif;
         font-size:14px;
		 color:#FF0000;
		 font-weight:bold;}
		 
.mail a{font-family:Arial, Helvetica, sans-serif;
         font-size:14px;
		 color:#669900;
		 font-weight:bold;}
		 
.mail a:hover{color:#993300;}



/*form*/

#form{ width:90%;
       background-color:#FFFFFF; border: 1px solid #ccc; }


FIELDSET {
	BORDER-RIGHT: #FA8528 2px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #FA8528 2px solid; 
	PADDING-LEFT: 10px;
	background-color:#FFFFFF; 
	PADDING-BOTTOM: 15px; 
	 BORDER-LEFT: #FA8528 2px solid; 
	PADDING-TOP: 30px; 
	BORDER-BOTTOM: #FA8528 2px solid; ; 
	
}

FIELDSET FIELDSET {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	
}
LEGEND {
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 24px; 
	PADDING-TOP: 2px; 
	z-index: 15;
	HEIGHT: 24px;
	color:#009933;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold; 
	
}


.repeat {
	BORDER-RIGHT: #FA8528 2px solid; 
	BORDER-TOP: #FA8528 2px solid; 
	BORDER-LEFT: #FA8528 2px solid; 
	BORDER-BOTTOM: #FA8528 2px solid; 
	BACKGROUND-COLOR: #FFF
}

LABEL {
	FONT-SIZE: small; TEXT-TRANSFORM: capitalize; COLOR: #333
}


TEXTAREA {
	BORDER-RIGHT: #FA8528 2px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #FA8528 2px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 4px 0px 1px; 
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #FA8528 2px solid; 
	PADDING-TOP: 0px; 
	width:300px;
	height:300px;
	BORDER-BOTTOM: #FA8528 2px solid
}


.ss{background:#FFFFFF;
        BORDER-RIGHT: #FA8528 2px solid; 
        BORDER-TOP: #FA8528 2px solid;
        BORDER-LEFT: #FA8528 2px solid; 
        BORDER-BOTTOM: #FA8528 2px solid;
        width:150px;
		size:1;}
		
		
		
.INPUT {
	BORDER-RIGHT: #FA8528 2px solid; 
	BORDER-TOP: #FA8528 2px solid; 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	BORDER-LEFT: #FA8528 2px solid; 
	BORDER-BOTTOM: #FA8528 2px solid; 
	HEIGHT: 18px;
	width:150px;
}


/* Registration Form*/


.reg {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	HEIGHT: 18px;
	width:150px;
}


.addressbox {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	HEIGHT: 18px;
	width:418px;
}

.box1 {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	HEIGHT: 18px;
	width:60px;
}

.box2 {
	BORDER-RIGHT: #ccc 1px solid; 
	BORDER-TOP: #ccc 1px solid; 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	BORDER-LEFT: #ccc 1px solid; 
	BORDER-BOTTOM: #ccc 1px solid; 
	HEIGHT: 18px;
	width:30px;
}

.chkbox {
	 
	background:#FFFFFF;
	MARGIN: 2px 0px; 
	HEIGHT: 15px;
	width:50px;
}

.tt1 a{font-family:Arial, Helvetica, sans-serif;
             font-size:11px;
			 font-weight:bold;
			 text-decoration:underline;
			 color:#999900;}
			 
.tt1 a:hover{
			 color:#999999;}

h2{
	
	
	color:#009933;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	margin-left:82px; 
	
}

.TEXTAREA {
	BORDER-RIGHT: #ccc 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #ccc 1px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 4px 0px 1px 12px; 
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #ccc 2px solid; 
	PADDING-TOP: 0px; 
	width:300px;
	height:182px;
	BORDER-BOTTOM: #ccc 2px solid
}

input.submit { width: 189px; height: 24px; border: none; background: #FFF url(images/button.gif) no-repeat; font: bold 1.2em Arial, Sans-Serif; padding: 0px; color: #FFF; }


/*popup*/

.pp {
	background-image: url(images/bg.gif);
	background-attachment: fixed;
	background-color: #111;
	font-family: arial, sans-serif;
	font-size: .8em;
	color: #000;
	padding: 0;
	margin: 5px 5px 5px 5px;
	text-align: justify;
}


.ff {
	margin: 5px 5px 5px 5px;
	padding: 0;
	background: #E1F0C4 url(images/img01.jpg) repeat;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #474747;
	font-weight:bold;
}

.error
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:red;
	font-weight:bolder;
}
.error1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:red;
	font-weight:bolder;
}

.sitelink a{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			font-weight:bold;
			color:#009999;
			text-decoration:none;}
			
.sitelink a:hover{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			font-weight:bold;
			color:#993300;
			text-decoration:none;}

.exp
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#999999;
	padding-right: 20px;
}

.boxCenter {
margin:0 0 20px 60px;
width:650px;
border:#999900 1px solid;
}
.elementBoxOuter {
background:#fff none repeat scroll 0;
border:1px solid #CBCBCB;
margin:0 0 0px;
padding:5px;
}

.elementHeading {
color:#624C13;
font-size:20px;
line-height:23px;
margin:0 0 10px;
overflow:hidden;
text-align:center;
padding:0 0 0 11px;}

.signature {
background:#CCC none repeat scroll 0;
color:#624C13;
font-size:14px;
font-weight:bold;
line-height:23px;
margin:0 0 0px 12px;;
overflow:hidden;
text-align:center;
padding:0 0 0 11px;}

.zipsearch{width: 173px; height: 28px; border: solid 1px #cccccc; display: block; float: left; margin-right: 7px;}
.submt { width: 53px; height: 29px; border: none; background: #FFF url(images/submit.gif) no-repeat; font: bold 1.2em Arial, Sans-Serif; padding: 0px; color: #FFF; margin-left:8px; }

.dic-txt{font-family:Arial, Helvetica, sans-serif;
     font-size:10px;
	 color:#6E6B6B;
	 
	 }
